<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of HD TVs --></label>
    <name>Number_of_HD_TVs__c</name>
</CustomFieldTranslation>
